suggestion.cpp File Reference
`#include "suggestion.h"`
Include dependency graph for suggestion.cpp:

Go to the source code of this file.

## Functions

std::ostream & | operator<< (std::ostream &output, const Suggestion &s)

## Function Documentation

## operator<<()

std::ostream & operator<< | ( | std::ostream & | output,
|  | const Suggestion & | s )

Definition at line 103 of file suggestion.cpp.